Announcement

Collapse
No announcement yet.

Invalid CDKey Upon Starting Mods

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Invalid CDKey Upon Starting Mods

    So far, both Atlantis and Frag.Ops both tell me that my cdkey is invalid. I bought this game, and it's patched to the latest version, as are the mods (that already have patches out). I've reinstalled, to no avail. The retail game starts up fine, and I can join servers fine.

    What gives?

    #2
    Anyone?

    Comment


      #3
      i've had this before in RO and also in Alien Swarm just yesterday.... mighty annoying, but i dunno what's up.

      Comment


        #4
        got it in RO last night for the first time. I just restarted the game and i was back up and runnen

        Comment


          #5
          This usually appears when someone tries a mod that requires the patch I believe, are you patched?

          Comment


            #6
            Originally posted by AoA Reclaimer
            This usually appears when someone tries a mod that requires the patch I believe, are you patched?
            No offense, but it says it right in the beginning of my post. Yes, I am.

            Originally posted by wickedkae
            got it in RO last night for the first time. I just restarted the game and i was back up and runnen
            Tried that plenty of times. ;(

            Comment


              #7
              Originally posted by Virax
              No offense, but it says it right in the beginning of my post. Yes, I am.
              :heart:

              Comment


                #8
                Now that I've installed Alien Swarm, it does it too! Yes, it's patched to 1.1.

                Comment


                  #9
                  Yup same problem for me when I luanch Chaos from the community tab

                  Comment


                    #10
                    Alien Swarm - CD Key is invalid

                    Download Alien Swarm version 1.2 last night and it's giving me the "CD Key is invalid" error. I was already patch to 3323 and all other mods I downloaded work. I've even tried launching Alien Swarm from inside UT2K4 under the Comuunity - Mods option and it gives me the error. This seems to be a fairly common problem. Anyone have a solution?

                    Comment


                      #11
                      its a dirty dirty hack, but delete the mods user.ini and <core>.ini file from the mod usually solves it

                      <core>.ini is the mods equivalent of ut2004.ini, im not sure how to explanate

                      sry for bad english

                      Comment


                        #12
                        Argh, had this happen to me while I was testing Tamearia, can't for the life of me remember what I did to fix it though.

                        Comment


                          #13
                          Originally posted by Dru Tyson
                          Yup same problem for me when I luanch Chaos from the community tab
                          There's the problem, you must start the mod directily from inside it's system folder, or a shortcut to it.

                          Comment


                            #14
                            already done that.

                            I get the "Invalid CD Key" error regardless of how I start it.

                            Comment


                              #15
                              Ok, I remember what happened. It was because it wasn't combining my default.ini properly with Epic's default.ini settings. If it's missing certain sections from the resulting MyMod.ini then it will give you that error. You could try deleting the MyMod.ini from the mod's system folder, or if you know what you're doing, you can combine the mod's default.ini with Epic's default.ini and it should work.

                              Comment

                              Working...
                              X